/* Debug css */
.bg-y{background-color:#ffff00;}
.bg-r{background-color:#ff0000;}
.bg-b{background-color: #0000ff;}
.bg-g{background-color:#04ff00;}

.brd-y{border: 1px solid #ffff00;}
.brd-r{border: 1px solid #ff0000;}
.brd-b{border: 1px solid #0000ff;}
.brd-g{border: 1px solid #04ff00;}

/* Application css */
.top-review-float-kayak{
    position: fixed;
    bottom:100px;
    right:32px;
    z-index: 1000;
}
.kayak_img{width: 56px !important;}

.js-clik-bind{cursor: pointer;}

.ttt-href {
    font-size: 16px;
  color: var(--tc);
  font-weight: 400;
  border-bottom: solid 1px #ffa07f;
}
.ttt-href:hover {
  color: #FFFFFF;
  background: #ffa07f;
}
.max-h{
    /* max-height: 661px;
    overflow-y: auto; */
}
.cus_sel_wid{
  width: 60% !important;
}
.details-input{
  width: 52px;
  background-color: #9e0202;
  color: #fff;
}
/* FRM CSS */
.error {
  border: 2px solid red !important;
}
 #showinfo{ display:none;}
#billingdetails{display:none;}
.hide{display:none !important;}
.show{display:block !important;}

.input-wd{
  width:30% !important;
}

.input-wd-190{
  width: 190px !important;
}
.input-ml{
  margin-left:16% !important;
}
.font-color{
  color: #000000 !important;
}

.update-cursor{
  cursor: default !important;
}
.add-cursor{
  cursor: pointer !important;
}
.bg-py{
  background: #ffc107 !important;
}

.single_content_section {
  padding: 50px 70px;
}
.single_content_section form {
  padding-top: 50px;
}
.single_content_section h2 {
  font-size: 22px;
  color: #242424;
  margin-top: 20px;
  font-weight: bold;
}
.package-item .package-body {
  height: 240px;
  overflow-y: auto;
}
@media(max-width:991px){
  .single_content_section {
    padding: 50px 40px;
  }
}
@media(max-width:767px){
  .single_content_section {
    padding: 20px 0px;
  }
}
/* CSS for payment page */
.hideform {
    display: none !important;
}
.pay_options {
	text-align:center;
}
.pay_options p {
	font-size:18px;
	color:#FF0000;
	font-weight:bold;
}


.pure-control-group {
    text-align:left;
}
.pure-form input#wp-braintree-name-0 {
    width:100% !important;
}
.pure-form input[type=email] {
    width:100% !important;
}
/* .stripe-button-el {
    background-image:none !important;
    padding:0px !important;
    border-radius:0px !important;
} */

/* .stripe-button-el span {
    height:45px !important;
    padding:7px 34px !important;
    background-image:none !important;
    border-radius:0px !important;
} */
.polipayment input[type=submit]{
    background:#0078e7;
    text-align:center;
    color:#FFF;
    padding:10px 40px;
    border:0px;
    border-radius:0px;
    margin-bottom:10px;
}
#payment-form input[type=submit]{
    background:#0078e7;
    text-align:center;
    color:#FFF;
    padding:10px 22px;
    border:0px;
    border-radius:0px;
    margin-bottom:10px;
}
.paymenthead {
	margin-bottom:20px;
	text-align:center;
}
.polipayform{
padding:20px 0px 20px 0px;	
}
/* .polybutton{
display: inline-block;	
background: #1275ff !important;
color:#fff  !important;
border:0 !important;
height: 45px !important;
padding: 7px 34px !important;
background-image: none !important;
border-radius: 0px !important;
width:250px !important;	
} */
.stripe-button-el{
width:250px !important;
/* background-color: #ff0000 !important;	 */
}
.polybutton:hover{cursor:pointer;}
#notification{
	width:100%;
	font-size:10px;
	text-align:center;
	margin-bottom:0px !important;
}
.blog-detail strong{
  font-weight: 700;
  font-size: 24px;
  color: #000000;
}

.blog-detail p a {
  display: inline;
  position: relative;
  color: inherit;
  border-bottom: solid 1px #ffa07f;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.blog-detail p a:hover {
  color: #FFFFFF;
  background: #ffa07f;
}
/* End payment */

/* Tour FRM CSS */
.tt-input{
  border:0 !important;
  width: 34% !important;
  color: #FFF !important;
  background-color: #9e0202 !important;
}
.lbl-left{
  float: left;
}
/* .stripe-button-el{
  background: red;
  border-radius: 10px;
} */
.ttt-payment-div-center{
  margin-left: 30%;
}
.ttt-term h3, .ttt-term p{ color: #FF0000;}
.ttt-term ul{list-style: none;}
.ttt-stripe button{ cursor: pointer !important;}
.tt-ml-2 {
  margin-left: 2.0rem !important;
}